Norton Problem

Net Nanny 6.5 • 21 November 2008

This article refers to an older version of this product.

Currently ContentProtect 1.8.1 is incompatible with all Norton Firewalls.

Solution: There are two options:

  1. Disable Norton Firewall until a patch has been released
  2. Re-install ContentProtect 1.8 until a patch has been released